Bug 447 - Add fbset package
Add fbset package
Product: Red Hat Raw Hide
Classification: Retired
Component: dev (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 1998-12-15 13:57 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-18 15:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 13:57:50 EST
fbset                   NEW PACKAGE - Updated against UP 1.1
to 19981104,
                        which knows how to set all consoles
at once.
Comment 1 Bill Nottingham 1999-03-18 15:03:59 EST
fbset is in the distro.

Note You need to log in before you can comment on or make changes to this bug.